var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="<Mq:WVAtt_8>";
var WIZARD_IMG="../../theme/images/images/<Mq:WVAtt_37>";

RECYCLE_ISSUE_OPTION_AVAILABLE = true;

var mblnHideReportsButton=true;
var mblnHideDefaultsButton=false;

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().BackButtonCaption="";
	g_VWS.CommandBar().NextButtonCaption="";
	g_VWS.CommandBar().ApplyButtonCaption="";
}